[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libdrm override disparity

On Sun, May  3, 2009 at 17:17:06 +0000, Debian Installer wrote:

> There are disparities between your recently accepted upload and the
> override file for the following file(s):
> libdrm-intel1-dbg_2.4.9-2_i386.deb: package says section is debug, override says libdevel.
Hi mighty ftp-masters,

looks like the override should be changed.


Reply to: